Page MenuHomePhabricator

Can't add bryces to secondary display
Closed, ResolvedPublic

Description

Using current git and a fresh profile ( ie rm -rf ~/.e && startx ) I can't add a bryce to a secondary display. The wizard runs on the 2nd display, where I initiate it, but then the bryce appears on the primary display.

dkasak created this task.Aug 14 2017, 6:16 PM
zmike added a comment.Aug 15 2017, 8:14 AM

I actually just noticed this yesterday. If possible, can you test this branch? I think it should work well there.

dkasak closed this task as Resolved.Aug 16 2017, 5:51 PM

Sorry for the delay. This started working for me again, as of a build this morning. I've checked your branch ( above ) and it's also working for me. I'm therefore setting this as 'resolved'.